[Buildroot] [Bug 7184] supervisord depends on libxml2 implicitly

bugzilla at busybox.net bugzilla at busybox.net
Wed Jun 11 19:18:56 UTC 2014


https://bugs.busybox.net/show_bug.cgi?id=7184

--- Comment #5 from Thomas De Schampheleire <patrickdepinguin at gmail.com> 2014-06-11 19:18:56 UTC ---
A patch fixing the dependency on python-setuptools was sent to the list: 
http://patchwork.ozlabs.org/patch/358871/

Please let me know if there is another problem according to you, or all is
fixed now. Thanks.

-- 
Configure bugmail: https://bugs.busybox.net/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


More information about the buildroot mailing list